﻿body {
    margin:0px;
    font-family: Arial, Verdana, Lucida, sans-serif; 
    font-size: 13px; 
    color:White;
    background-color:#F0FFFF;
    background-image: url("../Images/BackgroundRight.jpg");
    background-position: calc(50% + 50px) 0%;
    background-repeat:repeat;
    border:0px solid red;
}

#bodyleft
{
    position:absolute;

    /*
    height:100% !important;
    min-height:100% !important;
    height:100% !important;
    */
    
    left: -90px; /* this must be TWICE the required offset distance*/
    padding-right: 90px; /* must be the same amount as above */
    
    z-index:-1;
    left: 0;
    top: 0;
    width:50%;
    background-image:url("../Images/BackgroundLeft.jpg");
    background-repeat: repeat;
    background-position:top left;
    
    border:0px solid red;
        
}

#border
{
    position:absolute;
    width:100%;
    height:100%;
    background-image: url("../Images/vines-border-md.png"), url("../Images/vines-border-md.png");
    background-position:top left, top right;
    background-repeat:no-repeat;
    border:0px solid;
    
    }


h1 {
    font-family:Times New Roman; 
    font-size: 24px;
    font-style:italic;
    color:White;
}

h2 {
    font-family: Verdana; 
    font-size: 16px;
    font-style:italic;
    color:Black;
}

h2.white {
    font-family: Verdana; 
    font-size: 16px;
    font-style:normal;
    color:white;
}


P
{
    font-family: Verdana; 
    font-size: 12px;
    color:White;
        
}

P.intro
{
    font-family: Verdana; 
    font-size: 12px;
    font-style:italic;
    color:White;
        
}



#Wrapper 
{
    border: 0px solid;
    width:1000px;
    min-height:400px;
    margin: -50px auto 0px auto;

    margin-top:20px;
    margin-bottom:5px;
    
    background-color:#FFFFFF;
    background-image:url("../Images/Content.jpg");
    background-position:top;
    
    background-repeat: repeat-x repeat-y;
    
    border-right: 2px solid #999999;
    border-top: 2px solid #444444;
    border-left: 2px solid #444444;
    border-bottom: 2px solid #999999;
    
}

#Wrapper .walking_up {
    background-image:url("../Images/walking_up.png");
    background-repeat: repeat-y;
    position:absolute;
    top:0px;
    left:-22px;
  
    display: block;
    
    width:20px;
    height:100%;
    border:0px solid red;

}

#Wrapper .walking_corner_left_top {
    background-image:url("../Images/walking_corner_left_top.png");
    background-repeat:no-repeat;
    position:absolute;
    top:-20px;
    left:-20px;
  
    display: block;
    
    width:20px;
    height:20px;
    border:0px solid red;

}



#Wrapper .walking_right {
    background-image:url("../Images/walking_right.png");
    background-repeat: repeat-x;
    position:absolute;
    top:-22px;
    left:0px;
  
    display: block;
    
    width:100%;
    height:20px;
    border:0px solid red;

}

#Wrapper .walking_corner_right_top {
    background-image:url("../Images/walking_corner_right_top.png");
    background-repeat:no-repeat;
    position:absolute;
    top:-20px;
    right:-20px;
  
    display: block;
    
    width:20px;
    height:20px;
    border:0px solid red;

}



#Wrapper .walking_down {
    background-image:url("../Images/walking_down.png");
    background-repeat: repeat-y;
    position:absolute;
    top:0px;
    right:-20px;
  
    display: block;
    
    width:20px;
    height:100%;
    border:0px solid red;

}


#Wrapper .walking_corner_right_bottom {
    background-image:url("../Images/walking_corner_right_bottom.png");
    background-repeat:no-repeat;
    position:absolute;
    bottom:-20px;
    right:-20px;
  
    display: block;
    
    width:20px;
    height:20px;
    border:0px solid red;

}



#Wrapper .walking_left {
    background-image:url("../Images/walking_left.png");
    background-repeat: repeat-x;
    position:absolute;
    bottom:-22px;
    left:0px;
  
    display: block;
    
    width:100%;
    height:20px;
    border:0px solid red;

}


#Wrapper .walking_corner_bottom_left {
    background-image:url("../Images/walking_corner_bottom_left.png");
    background-repeat:no-repeat;
    position:absolute;
    bottom:-20px;
    left:-20px;
  
    display: block;
    
    width:20px;
    height:20px;
    border:0px solid red;

}


#Wrapper .Butterfly1 {
    background-image:url("../Images/Butterfly1.png");
    background-repeat:no-repeat;
    position:absolute;
    top:240px;
    left:40px;
  
    display: block;
    
    width:193px;
    height:261px;
    border:0px solid red;

}

#Wrapper .Butterfly2 {
    background-image:url("../Images/Butterfly2.png");
    background-repeat:no-repeat;
    position:absolute;
    top:240px;
    right:0px;
  
    display: block;
    
    width:193px;
    height:261px;
    border:0px solid red;

}




#Content 
{
    margin:20px;
    position:relative;
    background-color:#FFFFFF;
    background-image:url("../Images/Content2.jpg");
    background-position:top;
    background-repeat: repeat-x repeat-y;
    
    border-right: 2px solid #444444;
    border-top: 2px solid #999999;
    border-left: 2px solid #999999;
    border-bottom: 2px solid #444444;
    
    padding-top:45px;
    min-height:600px;
}


#content_inner
{
    margin-top:30px;
    border: 0px solid red;
}





#Content .ribbonTL {
  position:absolute;
  top:0px;
  left:0px;
  
  display: block;
  z-index:0;
  width:299px;
  height:282px;
  background-image: url("../Images/vines-border-mdTL.png");
  background-position:top left;
  background-repeat:no-repeat;
}

#Content .ribbonTR {
  z-index:0;
  position:absolute;
  top:0px;
  right:0px;
  display: block;
  width:299px;
  height:282px;
  background-image: url("../Images/vines-border-mdTR.png");
  background-repeat:no-repeat;
  
}

#Content .ribbonBL {
  z-index:0;
  position:absolute;
  bottom:0px;
  left:0px;
  display: block;
  width:299px;
  height:282px;
  background-image: url("../Images/vines-border-mdBL.png");
  background-repeat:no-repeat;
  
}

#Content .ribbonBR {
  z-index:0;
  position:absolute;
  bottom:0px;
  right:0px;
  display: block;
  width:299px;
  height:282px;
  background-image: url("../Images/vines-border-mdBR.png");
  background-repeat:no-repeat;
  
}




#Title {
    width:100%;
    height:140px;
    border: 0px solid;
    text-align:center;
}          

#img_title
{
    border: 0px solid;
    display:inline-block;
    margin: 10px auto 0px auto;
}


#Menu {
    border: 0px solid;
    width:800px;
    margin: 0px auto 0px auto;
    border-bottom:1px solid #444444;
    text-align:center;
}

ul#tabmenu
{
    margin: 5px auto 5px auto;

    text-align:left;
    list-style:none;

    display:inline-block;
    padding:0px;
    font-size:0;
    min-height:20px;

    border:0px solid;
}

ul#tabmenu li
{
    display:inline;
    list-style:none; 
    margin:2px;
}
        
/*Main menu links*/
ul#tabmenu li a
{
    letter-spacing:normal;
    color:#F3F9FE;
    padding: 0 10px;
    
    line-height:26px;
    font-size:14px;
    font-weight:normal;
    font-family:Arial;
    text-decoration:none;
    display:inline-block; 
    outline:0;
    
    border:0px solid #000000;
    position:relative;
    
    z-index:4;  
    padding-bottom:1px;
    
}
/* If you've set the menu's javascript file with { preview:false }, you may want to specify the following hovered tab styles     */
ul#tabmenu li a:hover {
    background: #61A02F;
    border:1px solid #000000;
    margin:-1px;
}

ul#tabmenu li.active a
{
    padding-bottom:1px;
    background: #61A02F url(../Images/bg-blue1.gif) no-repeat 0 bottom;
    border:1px solid #000000;
    color:#FFFFFF;
    margin:-1px;
}



.iframe{
    height:100%;
    width:100%;

}


#footer
{
    width:100%; 
    margin: 20px 0px 50px 0px; 
    bottom:0px;  
}

#footer #footer_inner {
    margin: 20px 80px 0px 80px; 
    border-top: 1px solid black;  
}


#footer #footer_inner #footer_address{float: left; margin-left:20px;}
#footer #footer_inner #footer_underconstruction{float: right; margin-right:20px;}




.tbl1
{
    padding:0px;
    margin-top: 10px;
    border-top:0px solid green;
    cellpadding:0;
    cellspacing:0;
}
/*.tbl3 td:first-child  {text-align:left; vertical-align:top; width:580px; border:0px solid red;}*/
/*.tbl3 td:nth-child(2) .bxFaderView img {width:300px;}*/

/* .tbl1 td {vertical-align:top;} */

.tbl1 td:first-child img 
{
    width:150px; border:0px solid red; cursor:pointer;
    box-shadow: 3px 3px 2px #333333;
    border: 1px solid #999999;
    border-radius: 10px;
    
}
.tbl1 td h3 {border:0px solid; padding-left :20px; margin:0px; }
.tbl1 td p {border:0px solid; padding-left :20px;}



.tbl2
{
    padding:0px;
    margin-top: 10px;
    border-top:0px solid green;
    width:250px;
    
}
/*.tbl3 td:first-child  {text-align:left; vertical-align:top; width:580px; border:0px solid red;}*/
/*.tbl3 td:nth-child(2) .bxFaderView img {width:300px;}*/

.tbl2 td:first-child img 
{
    border:0px solid red; width:250px; cursor:pointer; vertical-align:middle;
    box-shadow: 3px 3px 2px #333333;
    border: 1px solid #999999;
    border-radius: 10px;
    
}
.tbl2 td h3 {border:0px solid green; margin:0; text-align:center; }
.tbl2 td p {border:0px solid blue; margin:0; text-align:center;}



.memorium_heading
{
    color:#FFFFFF;
    font-family:Algerian;
    font-style:normal;
    border:0px solid blue;
}

.memorium_heading .large {
    font-size:2em;
}

.memorium_heading .smallitalic {
    font-size:1.3em;
    font-style:italic;
}


.memorium_heading .small {
    font-size:1.3em;
}

.memorium_heading .large2 {
    font-size:1.8em;
}

hr.dotted
{

    border: 2px dashed #AAAAAA;
    border-style: none none dashed; 
    color: #AAAAAA; 
    
}


img.shaddow
{
    box-shadow: 5px 5px 3px #333333;
    border: 2px solid #999999;
    border-radius: 25px;
}



table.gallery td
{
    vertical-align:top;
}